P {
	font-size:14px;
}

OL {
	font-size:14px;
}

UL {
	font-size:14px;
}

H3 {
	font-size:15px;
}

H4 {
	font-size:14px;
}

H5,
.accordion H5 {
	font-size:14px;
	background-position:10px 12px;
}

.accordion H5.current {
	background-position:10px -61px;
}

.accordion H5.current:hover {
	background-position:10px -103px;
}

.accordion H5:hover {
	background-position:10px -24px;
}


#breadcrumbs UL LI A {
	font-size:11px;
}

.pane .item .data {
	font-size:13px;
	margin-right:0px!important;
}
	
.pane .item .links A {
	font-size:13px;
}

.tabs A {
	font-size:12px;
}

.content A {
	font-size:14px;
}

.content P {
	font-size:14px;
	line-height:18px;
}

.sidebar {
	font-size:14px;
}

#navigation UL {
	font-size:12px;
}

#navigation UL LI {
	font-size:16px;
}

#navigation UL LI.bullet {
	font-size:12px;
}

#subnavigation UL LI A {
	font-size:15px;
}
#subnavigation UL UL LI A {
	font-size:14px;
}
#subnavigation UL UL UL LI A {
	font-size:14px;
}
#subnavigation UL UL UL UL LI A {
	font-size:13px;
}

#footer {
	font-size:13px;
}

FORM LABEL {
	font-size:14px;
}
FORM INPUT {
	font-size:13px;
}

.jqTransformSelectWrapper DIV SPAN {
	font-size:13px;
}

.slider P {
	font-size:12px;
}

.slider .contentWrapper SPAN {
	font-size:12px;
}

.slider a.standard {
	font-size:12px;
}


.galleryWrapper .item A.description,
.galleryWrapper .item A.butPDF {
	font-size:14px;
}

.homeTeaser UL LI.small .contentWrapper P {
	font-size:14px;
}

TABLE.publications,
TABLE.standard {
	font-size:14px;
}

.careerContent .contentWrapper .item A.standard, .careerContent .contentWrapper .item P {
	font-size:13px;
}

#header #logo A P {
    font-size: 12px;
}

#inPage UL LI A {
	font-size:13px!important;
}

.dlcHeading A.toggle {
	font-size:13px;
}

.downloadCenter .shoppingCart A.standard.normal {
	font-size:13px;
}

A.button,
A.resetButton {
	font-size:13px;
}

.downloadCenter #selectBoxes SELECT {
	font-size:13px;
}

#subnavigation UL.solutions LI.title {
    font-size: 11px;
}

.local .slider4.corporate .contentWrapper P {
	font-size:12px;
}

#dummy-element { width:2px;  }

.inspirationDetail P,
.inspirationDetail A.standard {
	font-size:12px!important;
}

.tooltipcontent STRONG {
	font-size:14px;
}

.jobSearchSummary {
	font-size:14px;
}

.linkalike {
	font-size:13px!important;
}

#salutation {
	font-size:13px;
}

.mandatoryFields {
	font-size:11px!important;
}

TABLE TR TD.data {
	font-size:14px!important;
}

TABLE.news,
TABLE.schedule {
	font-size:14px!important;
}

.cSplash #heading .tooltipcontent P {
	font-size:13px!important;
}

.sidebar .item .twoColumn P {
    overflow: visible!important;
}
